/*!
 * b5st since v1.0 | Unicence
 */
 
 
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column; 
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  }


main {
  flex: 1 0 auto; }
  
html{
	scroll-behavior: smooth;
	font-size:15px;
	}  

div, a {
  
  -webkit-transition: all .2s ease-in-out; 
	-moz-transition: all .2s ease-in-out; 
	-o-transition: all .2s ease-in-out; 
	transition: all .2s ease-in-out; 
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1.2rem;
    font-weight: 700;
    line-height: 1.2;
}
ul, ol, p{
	margin-bottom:1.5rem;
}
.icon::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}	
/* COLOURS */
:root { 
	--text-color:#000;
	--blue:#00308d;
	--light-blue:#7ec8ff;
	--navy:#001a4b;
	--light-grey:#eeeeee;
	--section-height:100vh;
	--section-height-small:80vh;
	--percentage:100%;
	--percentage-large:100%;
	--percentage-largest:100%;
} 
@media (min-width: 767px){
	:root { 
		--section-height:500px;
		--section-height-small:500px;
	} 
}
@media (min-width: 1200px){
	
	:root { 
		--section-height:100vh;
		--section-height-small:600px;
		--percentage:75%;
		--percentage-large:85%;
	} 
}
@media (min-width: 1540px){
	html{
		font-size:16px;
	}
	:root { 
		--section-height:100vh;
		--section-height-small:900px;
		--percentage:60%;
		--percentage-large:75%;
		--percentage-largest:85%;
	} 
}

.blue{
	color:var(--blue);
}
.light-blue{
	color:var(--light-blue);
}
a {
	
	text-decoration:none;
}
.site-header-image {
  display: block;
  margin: auto; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

.aligncenter {
  clear: both;
  display: block; }


img,
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto; }

.attachment-post-thumbnail {
  margin-bottom: 1.5em; }

.container-mid{
	max-width:1350px;
	padding-right:15px;
	padding-left:15px;
}
@media (min-width: 767px){
	.container-mid{
		
		padding-right:30px;
		padding-left:30px;
	}
}

@media (min-width: 1200px){
	.container-mid{
		max-width:1800px;
		padding-right:50px;
		padding-left:50px;
	}
}
.contains-animation{
	overflow: hidden;
}

.back-to-top{
	padding:30px;
	position: fixed;
    right: 0;
    bottom: 0;
	z-index:100;
}
.back-to-top a{
	font-size:1.2rem;
	color:var(--light-blue);
}
.back-to-top a:hover{
	font-size:1.2rem;
	color:#fff;
}
/* Header */

.navbar{
	z-index:2;
	height:60px;
	padding-left:0px;
	padding-right:0px;
}

.navbar a{
	color:var(--blue);
}
.page-id-2 .navbar a,
.page-id-48 .navbar a{
	color:#fff;
}
.navbar a:hover,
.navbar a:active,
.navbar a:focus
{
	color:var(--light-blue);
}
.nav-link{
	padding-left:30px!important;
}
.header-logo{
	height:40px;
	width:auto;
	position:relative;
	z-index:10000;
}
.navu-item-69{
		display:list-item;	
	}
	
	
.mobile-button{

}
.mobile-button img{
	width:30px;
	height:18px;
}	
	
@media (min-width: 767px){
	.navbar{
		height:90px;
		padding-left:20px;
		padding-right:20px;
	}
	.header-logo{
		height:60px;
	}
	.nav-item-69{
		display:none;	
	}
}
@media (min-width: 1200px){
	.navbar{
		height:90px;
		padding-left:40px;
		padding-right:40px;
	}
.mobile-button{
		display:none;
	}
	
}





.offcanvas-header {
    justify-content: end;
	padding: 1.5rem 1.85rem;
	background:transparent;
}
.btn-close{
	font-size:1.3rem;
	opacity:.7;
}
.offcanvas{
	background:var(--navy);
}
.mobile-menu{
	padding-left:30px;
}
.mobile-menu ul{
	list-style-type:none;
    padding:0px;
    margin:0px;
}
.mobile-menu ul li{
    padding-bottom:0px;
}
.mobile-menu a{
	color:#fff;
	font-size:1.8rem;
	line-height: 2;
	font-weight:700;
	text-decoration:none;
}
.mobile-menu .sub-menu a{
	padding-left:20px;
	font-size:1.4rem;
}


.page-id-2 .mobmenur-container,
.page-id-48 .mobmenur-container {
	display:block!important;
	
}
.mob-menu-header-holder{
	z-index:10000!important;
}
/* GENERAL PAGES */

.content{
	margin:80px 0px;
}
.content h1{
	
	margin-bottom:30px;
}
.content a{
	color:var(--blue);
}
.content a:hover,
.content a:active,
.content a:focus
{
	color:var(--blue);
}

.back-to-home-link{
	color:var(--blue)!important;
}
.back-to-home-link:hover,
.back-to-home-link:active,
.back-to-home-link:focus
{
	color:var(--light-blue)!important;
}

  /* Homepage */

.rev-slider{
	position:relative;
	margin-top:-60px;
	background:var(--navy);
	width:100%;
	z-index:1;
}
@media (min-width: 767px){
	.rev-slider{
		margin-top:-90px;
	}
}

.first-section-light-blue{
	background:#dbe7e9;
}
.first-section{
	background:url(../img/homepage/first-section-bg-mobile.jpg);
	background-size:cover;
	background-position:top center;
	padding-top:50px;
	padding-bottom:50px;
	min-height:var(--section-height);
	display: flex;
    align-items: start;
}

.first-section-text h1{
	
	color:var(--blue);
	font-size:2.5rem;
}

.first-section-text{
	font-size:1rem;
	color:var(--blue);
	max-width:550px;
	margin:0 auto;
}

@media (min-width: 767px){
	.first-section{
		padding-top:100px;
		padding-bottom:100px;
		background:url(../img/homepage/first-section-bg.jpg);
		background-size:cover;
		background-position:center center;
		align-items: center;
	}
	.first-section-text h1{
		font-weight:700;
		color:var(--blue);
		font-size:3.2rem;
	}
}

/* NAVY CONTAINER */

.navy-container{
	background:var(--navy);
	
}



/* A GLOBAL NETWORK */

.second-section {
    background:url(../img/homepage/jet-background-mobile.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 50px;
    padding-bottom: 100px;
    min-height: var(--section-height);
    display: flex;
    align-items: start;
}

.second-section h1{
	
	color:#fff;
	font-size:2.5rem;
	
}

.second-section-text{
	font-size:1rem;
	color:#fff;
	max-width:450px;
	margin:0 auto;
}
@media (min-width: 767px){
	.second-section{
		background:url(../img/homepage/jet-background.jpg);
		background-size:cover;
		background-position:center center;
		padding-top:100px;
		padding-bottom:100px;
		min-height:90vh;
		display: flex;
		align-items: center;
		
	}
	.second-section h1{
		
		color:#fff;
		font-size:3.2rem;
		margin-bottom:30px;
	}
}

/* BOXES */

.box-section h1{
	
	font-size:2.5rem;
}

.box-left{
	background:var(--blue) url(../img/homepage/third-section-bg.jpg);
	background-size:cover;
	background-position:center center;
	min-height:var(--section-height-small);
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
	padding:15px;

}
.box-left-content{
	max-width:var(--percentage);
	font-size:1rem;
	color:#fff;
	padding:25px 15px;
	background:var(--navy);
	mix-blend-mode: hard-light;
	border-radius:50px 0px 50px 0px;
}
.box-right{
	background:url(../img/homepage/box-right-bg.jpg);
	background-size:cover;
	background-position:bottom center;
	min-height:var(--section-height-small);
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
	padding:15px;

}
.box-right-content{
	max-width:var(--percentage);
	font-size:1rem;
	color:#fff;
	padding:50px 15px;
	background:var(--navy);
	mix-blend-mode: hard-light;
	border-radius:50px 0px 50px 0px;
}
@media (min-width: 767px){
	.box-section h1{
		font-size:2.5rem;
	}
	.box-left{
		padding:0;
	}
	.box-right{
		padding:0;
	}
	.box-left-content{
		padding:50px;
	}	
	.box-right-content{
		padding:50px;
	}
}

/* FOURTH SECTION */


.fourth-section{
	background:url(../img/homepage/fourth-section-bg-mobile.jpg);
	 background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: var(--section-height-small);
    display: flex;
    align-items: flex-start;
	
}

.fourth-section-text h1{
	font-weight:700;
	color:var(--blue);
	font-size:2.8rem;
}

.fourth-section-text{
	font-size:1rem;
	color:var(--blue);
	max-width:500px;
	margin:0 auto;
	text-align:center;
}
@media (min-width: 767px){

	.fourth-section{
		background:url(../img/homepage/fourth-section-bg.jpg);
		background-size:cover;
		background-position:center center;
		padding-top:200px;
		padding-bottom:100px;
		min-height:var(--section-height-small);
		display: flex;
		align-items: flex-start;
		
	}
	.fourth-section-text h1{
		
		color:var(--blue);
		font-size:3.2rem;
	}
}

/* BOXES */

.second-box-section h1{
	
	font-size: 2.8rem;
}
.second-box-left{
	background:#fff url(../img/homepage/our-vision-bg-mobile.jpg);
	background-size:cover;
	background-position:bottom center;
	min-height:var(--section-height-small);
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}

.second-box-left-content{
	max-width:var(--percentage);
	font-size:1rem;
	color:var(--navy);
	padding:50px 15px;
}

.second-box-right{
	background:var(--navy) url(../img/homepage/our-mission-bg-mobile.jpg);
	background-size:cover;
	background-position:top center;
	min-height:var(--section-height-small);
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}
.second-box-right-content{
	max-width:var(--percentage);
	font-size:1rem;
	color:#fff;
	padding:50px 20px;
}
@media (min-width: 767px){
	.second-box-section h1{
		
		font-size: 2.5rem;
	}
	.second-box-left{
		background:#fff url(../img/homepage/our-vision-bg.jpg);
		background-size:cover;
		background-position:center right;
		min-height:var(--section-height-small);
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;

	}
	.second-box-right{
		background:var(--navy) url(../img/homepage/our-mission-bg.jpg);
		background-size:cover;
		background-position:center left;
		min-height:var(--section-height-small);
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;

	}
	.second-box-left-content{
		
		padding:50px 0px;
	}	
	.second-box-right{
		
	}
	.second-box-right-content{
		
		padding:50px 0px;
	}
}




/* WHO WE ARE*/

.who-we-are{
	padding-top:100px;
	padding-bottom:100px;
	min-height:var(--section-height-small);
	background:#eeeeee;    
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.who-we-are-flex{
	display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
}

.who-we-are-text{
	max-width:var(--percentage);
	font-size:1rem;
	margin:0 auto;
	color:var(--blue);
	margin-bottom:30px;
	
}

.who-we-are-text h1{
	font-size:2.8rem;
	line-height:1.1;
	color:var(--blue);
}
.person-images a{
	color:#000;
}
.person-box{
	margin-bottom:30px;
	
}
.person-box:hover{
	transform: scale(1.05);
}
.person-images{
	max-width:800px;
}
.person-image{
	padding-left:15px;
	position:relative;
	z-index:1;
	border-radius:50px 0px 50px 0px;
}
.person-name{
	
	position:relative;
	z-index:2;
	font-size:1.5rem;
	font-weight:bold;
	display:inline;
	color:#fff;
	margin-top:-40px;
	padding:15px 30px;
	background:var(--blue);
	border-radius:50px 0px 50px 0px;
}
.person-arrow{
	position:absolute;
	z-index:2;
	bottom:15px;
	right:30px;
	color:#fff;
}
.person-title{
	margin:20px 0px 0px 30px;
	
}

@media (min-width: 767px){
	
	.who-we-are-text{
		
		margin-bottom:0px;
		
	}
	.who-we-are-text h1{
		font-size:3rem;
	}	
	.person-box{
	margin-bottom:0px;
	
}

}






.contact-section{
	background: var(--blue) url(../img/homepage/contact-section-bg.jpg);
	 background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	padding-top:100px;
	padding-bottom:100px;
	min-height:var(--section-height);
	display: flex;
    align-items: center;
	
}
.contact-page-section{
	background: var(--blue) url(../img/homepage/contact-page-section-bg.jpg);

	
}
@media (min-width: 767px){
	.contact-section{

		 background-size: 100%;
		
	}

}
.contact-section-text h1{
	
	color:#fff;
	font-size:3.2rem;
	margin-bottom:30px;
}




.contact-section-text{
	
}
.contact-box-blue{
	background:#fff;
	color:var(--navy);
	font-size:2rem;
	padding:40px 50px;
	
	border-radius:50px 0px 50px 0px;
	font-size:1rem;
	height:auto;
	margin-bottom:30px;
}
.contact-box-blue h3{
	font-weight:bold;
}
.contact-box-blue a{
	color:var(--blue);
	font-weight:bold;
}

.contact-box-blue a:hover,
.contact-box-blue a:active,
.contact-box-blue a:focus
{
	color:var(--navy);
}
.contact-box-navy{
	background:var(--navy);
	
	mix-blend-mode: hard-light;
	color:#fff;
	font-size:2rem;
	padding:40px 50px;
	font-size:1rem;
	
	border-radius:50px 0px 50px 0px;
	height:auto;
}
.contact-box-navy h3{
	font-weight:bold;
}
.contact-box-navy a{
	color:var(--light-blue);
	font-weight:bold;
}

.contact-box-navy a:hover,
.contact-box-navy a:active,
.contact-box-navy a:focus
{
	color:#fff;
}

@media (min-width: 767px){
	.contact-box-blue{
		margin-bottom:0px;
		height:100%;
	}
	.contact-box-navy{
		margin-bottom:0px;
		height:100%;
	}
}



/* ABOUT PAGE*/

.about-page-banner{
	background: var(--blue) url(../img/about-page/about-page-banner-mobile.jpg);
	margin-top:-90px;
	 background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	padding-top:100px;
	padding-bottom:100px;
	min-height:var(--section-height-small);
	display: flex;
    align-items: center;
}
.about-page-banner-content{
	max-width:var(--percentage);
	margin:0 auto;	
}
.about-page-banner-title{
	font-size:4rem;
	font-weight:bold;
	color:#fff;
	margin-bottom:0px;
}
.about-page-banner-subtitle{
	font-size:1.2rem;
	color:#fff;
}
.about-page-intro-mobile{
	padding-top:50px;
	padding-bottom:30px;
	color:#fff;
	background:var(--navy);    
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.about-page-intro{
	padding-top:50px;
	padding-bottom:100px;
	min-height:var(--section-height-small);
	background:#eeeeee;    
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-page-intro-flex{
	display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
}
.about-page-intro-text{
	max-width:var(--percentage);
	font-size:2.2rem;
	line-height:1.4;
	font-weight:800;
	margin:0 auto;
	color:var(--blue);
	
}
@media (min-width: 767px){
	.about-page-banner{
		background: var(--blue) url(../img/about-page/about-page-banner.jpg);
		margin-top:-90px;
		 background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		padding-top:100px;
		padding-bottom:100px;
		min-height:var(--section-height);
		display: flex;
		align-items: center;
	}	
	.about-page-banner-title{
		font-size:6rem;
		margin-bottom:30px;
	}
	.about-page-intro{
		padding-top:100px;
	}	

}

@media (min-width: 1540px){
	
	.about-page-intro-text{
		
		font-size:2.6rem;
		
		
	}
}

.quote-marks{
	width:80px;
	height:auto;
	display:block;
	
}
.quote-name{
	margin-top:30px;
	font-size:1rem;
	font-weight:400;
	margin-bottom:30px;
}
.quote-image{
	max-width:var(--percentage-large);
	margin:0 auto;
	border-radius:50px 0px 50px 0px;
}
@media (min-width: 767px){
	.quote-name{
		margin-bottom:0;
	}
	.quote-image{
		max-width:var(--percentage-large);
		margin:0 auto;
		border-radius:50px 0px 50px 0px;
	}

}

.locations-section{
	background:var(--navy);
	padding-top:50px;
	padding-bottom:50px;
}
.locations-section h1{

	font-size: 2.8rem;
	margin-bottom:40px;
}
.locations-left{
	
	background-size:cover;
	background-position:center right;
	min-height:var(--section-height-small);
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}
.locations-left h3{
	color:var(--light-blue);
}
.locations-content{
	max-width:var(--percentage);
	font-size:1rem;
	color:#fff;
	padding:50px 15px 0px;
}


.locations-right{
	
	background-size:cover;
	background-position:center left;
	min-height:50vh;
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}
.locations-right-content{
	max-width:100%;
	font-size:1rem;
	color:#fff;
}











.grid-section{
	background:var(--navy) url(../img/about-page/grid.png);
	background-size:25px 25px;
}
.blueprint-image{
	mix-blend-mode:lighten;
	margin-bottom:30px;
}
.about-second-box-section h1{

	font-size: 2.8rem;
}
.about-second-box-left{
	
	background-size:cover;
	background-position:center right;
	min-height:var(--section-height-small);
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}

.about-second-box-left-content{
	max-width:var(--percentage);
	font-size:1rem;
	color:#fff;
	padding:50px 15px 0px;
}

.about-second-box-right{
	
	background-size:cover;
	background-position:center left;
	min-height:50vh;
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}
.about-second-box-right-content{
	max-width:100%;
	font-size:1rem;
	color:#fff;
}
@media (min-width: 767px){
	.locations-section h1{
		
		font-size: 2.5rem;
	}
	.locations-content{
		
		padding:50px 15px;
	}	
	.about-second-box-section h1{
		
		font-size: 2.5rem;
	}
	.about-second-box-left-content{
		
		padding:50px 0px;
	}
	.locations-right{
		
	min-height:var(--section-height-small);
	}
	.about-second-box-right-content{
		
	}	
	.about-second-box-right{
		
	min-height:var(--section-height-small);
	}
	.about-second-box-right-content{
		
	}
	.blueprint-image{
	mix-blend-mode:lighten;
	margin-bottom:0px;
}
}


.about-third-box-section h1{
	
	font-size: 2.8rem;
}
.about-third-box-left{
	background:#fff;
	background-size:cover;
	background-position:center right;
	min-height:10vh;
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}
.about-third-box-left-content{
	
	font-size:1rem;
	color:#fff;
	padding:30px 0px;
}
.solutions-image{
	max-width:var(--percentage-largest);
	float:right;
	border-radius:50px 0px 50px 0px;
}
.about-third-box-right{
	background:#fff;
	background-size:cover;
	background-position:center left;
	min-height:var(--section-height-small);
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;

}
.about-third-box-right-content{
	max-width:var(--percentage);
	font-size:1rem;
	color:var(--navy);
	
	padding:0px 0px 50px;
}


@media (min-width: 767px){
	.about-third-box-section h1{
		
		font-size: 2.5rem;
	}
	.about-third-box-right-content{
		
		padding:50px 0px 50px;
	}	
	.about-third-box-left{
		background:#fff;
		background-size:cover;
		background-position:center right;
		min-height:var(--section-height-small);
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;

	}
	.about-third-box-right{
		
	}
	.about-third-box-left-content{
		
	padding:0px 0px;
	}
}



.about-page-bios{
	background:#eee;
	padding-top:50px;
	padding-bottom:50px;
}
.about-bio-title{
	font-weight:700;
	font-size:3rem;
	color:var(--blue);
	float:left;
	line-height:1.5;
	margin-bottom:30px;
}
.about-bio-content{
	max-width:var(--percentage-large);
	margin:0 auto;
	color:var(--navy);
	margin-bottom:30px;
}
.about-bio-image{
	border-radius:50px 0px 50px 0px;
	margin-bottom:30px;
}
@media (min-width: 767px){
	.about-page-bios{
		background:#eee;
		padding-top:150px;
		padding-bottom:100px;
	}	
	.about-bio-title{
		font-weight:700;
		font-size:4rem;
		color:var(--blue);
		float:right;
		margin-bottom:0px;
	}
	.about-bio-content{

		margin-bottom:0px;
	}
}

/* Team Page */

.team-members{
	padding:120px 0;
}
.team-title{
	font-size:3rem;
	font-weight:bold;
	color:var(--blue);
}
.team-box{
	min-height:240px;
	position:relative;
 transition: all .2s ease-in-out; 
 color:var(--navy);

}

.team-box:hover {
	transform: scale(1.05);
}
.team-box-image img{
	border-radius:30px 0px 30px 0px
	
}
.team-box-link{
	color:#000;
}
.team-box-link:hover,
.team-box-link:active,
.team-box-link:focus{
	color:#000;
}
.team-box b, 
.team-box strong {
    font-weight: 700;
}

.team-box-title{
	font-weight:bold;
	font-size:1.75rem;
}
.title_1{
	font-size:1rem;
	font-weight:400;
}
.team-box-title .second-line{
	display:inline-block
}
.team-box-content{
	padding:15px 0px 25px 0px;
	font-size:1rem;
}



.team-modal-link{
	color:var(--font-color);
	text-decoration:none;
}
.team-modal-link:hover,
.team-modal-link:active,
.team-modal-link:focus
{
	color:var(--font-color);
	text-decoration:none;
}
.modal {

    --bs-modal-padding: 15px;
    --bs-modal-border-radius: 0;
	color:var(--navy);
}
.modal-content{
	
	border-radius:30px 0px 30px 0px;
	
}
.modal-body{
	
	border-radius:30px 0px 30px 0px;
	background:var(--light-grey);
}
.fixed-button{
	position:absolute;
	top:10px;
	right:12px;
	z-index:999;
}
.team-modal-email{
	margin-top:30px;
}
.team-modal-email a{
	color:var(--blue);
	text-decoration:none;
	font-weight:700;
}
.team-modal-email a:hover,
.team-modal-email a:active,
.team-modal-email a:focus
{
	color:var(--lilac);
	text-decoration:none;
}


.team-modal-content{
	margin-top:30px;
}
.team-modal-image img{ 
	margin-bottom:30px;
	margin-top: 30px;
	
}
@media only screen and (min-width: 768px){
	
	.modal {

		--bs-modal-padding: 30px;
	}
	.fixed-button{
		top:16px;
		right:18px;
	}
}
@media only screen and (min-width: 1200px){
	.team-modal-image img{ 
		margin-bottom:0px;
		margin-top:0px;
	}
.modal {

		--bs-modal-padding: 50px;
	}
}	

/*Services Page*/
.services-intro{
	min-height:80vh;
	padding:150px 0;
	display: flex;
	color:#fff;
    flex-direction: column;
    justify-content: center;
	background:linear-gradient(35deg, rgb(211, 236, 244) 0%, rgb(43, 105, 145) 29%, rgb(0, 26, 75) 60%, rgb(0, 10, 28) 100%);
}
.services-intro-left{
	font-size:1.2rem;
	padding-right:70px;
	margin-bottom:30px;
}
@media only screen and (min-width: 1200px){
	.services-intro-left{
	
	margin-bottom:50px;
}
}
.services-intro-left h1{
	font-size:4rem;
	color::#fff;;
}
.services-box{
	position:relative;
	background:navy;
	display: flex;
    flex-direction: column;
    justify-content: end;
	color:#fff;
	font-size:1.4rem;
	line-height:1.2;
	font-weight:bold;
	min-height:240px;
	margin-bottom:1rem;
	padding:20px;
	transition: all .2s ease-in-out; 
  text-wrap: balance;
}

.services-box:hover {
	transform: scale(1.05);
}
.services-box-arrow {
    position: absolute;
    z-index: 2;
    bottom: 15px;
    right: 15px;
    color: #fff;
}
.first-box {
    /* First box styles */
    border-radius:30px 0px 0px 0px;
}

.last-box {
    /* Last box styles */
   border-radius:0px 0px 30px 0px;
}


/*Single Service Page*/
.service-page-banner{
	
	background:linear-gradient(35deg, rgb(211, 236, 244) 0%, rgb(43, 105, 145) 29%, rgb(0, 26, 75) 60%, rgb(0, 10, 28) 100%);
	color:#fff;
}
.service-page-banner .breadcrumbs{
	font-size:.75rem;
	margin:30px 0px 140px;
}
.breadcrumb-title{
	color:#93b1c0;
}
.service-page-banner .breadcrumbs a{
	color:#c4d8e2;
}
.service-page-banner h3{
	font-wieght:400;
}
.service-page-banner h1{
	font-size:4rem;
	margin-bottom:140px;
}
.service-page-section{
	min-height:var(--section-height-small);
	padding:50px 0;
	display: flex;
    flex-direction: column;
    justify-content: center;
	background:var(--light-grey);
	color:var(--navy);
}
@media (min-width: 767px){
	.service-page-section{
		padding:80px 0;
	}
}	
@media (min-width: 1200px){
	.service-page-section{
		padding:110px 0;
	}
}
@media (min-width: 1600px){
	.service-page-section{
		padding:150px 0;
	}
}
.white-section {
	background:#fff;
	color:var(--navy);
}
.navy-section {
	background:var(--navy);
	color:#fff;
}
.navy-section h3 {
	
	color:var(--light-blue);
}
.service-page-section h1{
  text-wrap: balance;
  margin-bottom:1.5rem;
}

.service-page-section-content{
	max-width:500px;
	margin:0 auto;
}
@media (min-width: 1600px){
	.service-page-section-content{
		max-width:650px;
		margin:0 auto;
	}	
}
.service-page-image{
	border-radius: 50px 0px 50px 0px;
	margin-bottom:30px;
}
@media (min-width: 767px){
	.service-page-image{
		
		margin-bottom:0px;
	}	
}
.our-capabilities{
	font-size:.8rem;
	margin-bottom:12px;
	color:var(--light-blue);
}
.navy-section .our-capabilities{
	color:var(--light-blue);
}

.capability-list{
	width:50%;
	display:inline-block;
	float:left
}
/*Buttons*/
.button-container{
	margin-top:30px;
}
.button-container-right{
	margin-top:30px;
	text-align:right;
}


.white-button-outline{
	display:inline-block;
	background: transparent;
	color:#fff;
	font-weight:500;
	font-size:1rem;
	text-align:center;
	text-decoration:none;
	padding:5px 25px 5px 30px;
	border-radius:60px 0px 60px 0px;
	border:2px solid #fff;
	cursor:pointer;
}
.white-button-outline:hover,
.white-button-outline:focus,
.white-button-outline:active
{
	
	background: var(--blue);
	color:#fff;
	text-decoration:none;
	border:2px solid var(--blue);
}

.white-button-outline::after{
	font: var(--fa-font-regular);
	content: '\f061';
	  color:#fff;
	  padding-left:11px!important;
    transition: all .2s ease-in-out!important;
}
.white-button-outline:hover::after{
	padding-left:21px!important;

}
.blue-button-outline{
	display:inline-block;
	background: transparent;
	color:var(--blue);
	font-weight:500;
	font-size:1rem;
	text-align:center;
	text-decoration:none;
	padding:5px 25px 5px 30px;
	border-radius:60px 0px 60px 0px;
	border:2px solid var(--blue);
	cursor:pointer;
}
.blue-button-outline:hover,
.blue-button-outline:focus,
.blue-button-outline:active
{
	
	background: var(--blue);
	color:#fff;
	text-decoration:none;
	border:2px solid var(--blue);
}

.blue-button-outline::after{
	font: var(--fa-font-regular);
	content: '\f061';
	  color:var(--blue);
	  padding-left:11px!important;
    transition: all .2s ease-in-out!important;
}
.blue-button-outline:hover::after{
	padding-left:21px!important;
	color:#fff;

}

footer{
	background:var(--navy);
	color:#fff;
	padding-top:80px;
	padding-bottom:30px;
	font-size:.85rem;
}

footer h3{
	color:var(--light-blue);
	font-weight:700;
}

footer a{
	color:#fff;
}
footer a:hover,
footer a:active,
footer a:focus{
	color:var(--light-blue);
}

.footer-div{
	margin-bottom:30px;
}


.footer-divider{
	border-top:1px solid var(--blue);
	
	margin-top:30px;
}
.footer-logo{
	max-width:100px;
	display:block;
	padding-top:10px;
	float:right;
}
.copyright{
	padding-top:30px;
	
}
@media (min-width: 767px){
	.footer-div{
		margin-bottom:0px;
	}
	
}


@media (max-width: 440px){
	.cky-btn{
		max-width:47%!important;
	}
	.cky-notice-btn-wrapper {
		flex-direction: row!important;
	}
}